
/* Footer
   =========================================================== ======================== */
#footer {
  background: #fff;
  position: relative;
}

#footer:before {
  background: url(../image_cmn/footer/line_footer.png) repeat-x top left;
  content: "";
  display: block;
  margin: 110px auto 0;
  height: 3px;
  width: 95%;
}

.btn_gotop {
  backface-visibility: hidden;
  bottom: 70px;
  display: none;
  font-size: 0;
  height: 40px;
  position: fixed;
  right: 31px;
  width: 190px;
  z-index: 2;
}

.btn_gotop.btn_sitetop {
  bottom: 20px;
}

.btn_gotop_sp .roll:hover {
  opacity: 1;
}

.btn_gotop.fixed {
  bottom: 324px;
  position: absolute;
}
.btn_gotop.btn_sitetop.fixed {
  bottom: 274px;
}

.footer_inner {
  margin: auto;
  max-width: 780px;
  padding: 25px 0;
  width: 100%;
}

.footer_inner .footer_cols {
  margin-bottom: 17px;
}

.footer_inner [class*="col_"] {
  float: left;
}

.footer_inner [class*="col_"] li a {
  color: #0d53de;
  font-size: 15px;
  letter-spacing: 0.6px;
}

.footer_inner [class*="col_"] li a:hover,
.footer_inner .footer_hor_menu li a:hover {
  opacity: 0.5;
}

.footer_inner [class*="col_"] li {
  margin-bottom: 5px;
}

.footer_inner [class*="col_"] li.no-link {
  color: #848484;
}

.footer_inner .col_1 {
  width: 175px;
}

.footer_inner .col_2 {
  width: 205px;
}

.footer_inner .col_2 li .sub {
  left: -4px;
  position: relative;
}

.footer_inner .col_3 {
  width: 256px;
}

.footer_inner .col_4 {
  padding-top: 2px;
  width: 144px;
}

.footer_inner [class*="col_"] .sub {
  padding-top: 5px;
}

.footer_inner [class*="col_"] .sub li {
  background: url(../image_cmn/footer/bg_sub_menu.png) no-repeat top 5px left 11px;
  padding-left: 21px;
}

.footer_inner .footer_hor_menu {
  margin-bottom: 23px;
  text-align: center;
}

.footer_inner .footer_hor_menu li {
  background: url(../image_cmn/header/ico_dots_menu.png) no-repeat center left 0;
  background-size: 19px 12px;
  display: inline-block;
  font-size: 15px;
  letter-spacing: 1px;
  margin-right: 12px;
  padding-left: 25px;
}

.footer_inner .footer_hor_menu li.no-link {
  background: url(../image_cmn/footer/ico_dots_menu_hide.png) no-repeat center left 15px;
  background-size: 19px 12px;
  color: #848484;
}

.footer_inner .footer_hor_menu li:last-child {
  margin-right: 0;
}

.footer_inner .footer_hor_menu li a {
  color: #0d53de;
}

.footer_inner .footer_hor_menu li:not(.no-link):hover {
  background-image: url(../image_cmn/header/ico_dots_menu_red.png);
}

.footer_inner .footer_hor_menu li:hover a {
  color: #A92121;
  opacity: 1;
}

.footer_inner #footer_logo_area {
  margin: 0 auto;
  width: 760px;
  text-align: center;
}

.footer_inner #footer_logo {
  width: 760px;
  margin: 0 auto 10px;
  font-size: 0;
}

.footer_inner #footer_logo li {
  display: inline-block;
  vertical-align: middle;
}
.footer_inner #footer_logo li:nth-child(1) {
  width: 35%;
  margin-right: 5.5%;
}
.footer_inner #footer_logo li:nth-child(2) {
  width: 28%;
}
.footer_inner #footer_logo li:nth-child(3) {
  width: 23%;
  margin-left: 7%;
}

.footer_inner #footer_copy {
  letter-spacing: .075em;
  font-size: 16px;
  padding: 0;
  text-align: left;
  display: inline-block;
}

.footer_inner .box_copyright {
  font-size: 15px;
  line-height: 1;
  position: relative;
  text-align: center;
}

.footer_inner .box_copyright::after {
  background: url(../image_cmn/footer/bg_footer_after.png) no-repeat center;
  bottom: 9px;
  content: "";
  height: 87px;
  position: absolute;
  right: -101px;
  width: 94px;
}

.footer_inner .box_copyright .company_info {
  letter-spacing: 1px;
  max-width: 630px;
  margin: 0 auto;
}

.footer_inner .box_copyright .company_info #facility {
  float: left;
  text-align: left;
}

.footer_inner .box_copyright .company_info #facility span:first-of-type {
  font-size: 16px;
  letter-spacing: 0.2em;
}

.footer_inner .box_copyright .company_info .address {
  padding: 0.4em 0 0;
  display: block;
}

.footer_inner .box_copyright .company_info strong {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 10px;
  display: block;
}

.footer_inner .box_copyright .copyright {
  color: #616161;
  font-size: 13px;
  letter-spacing: 1.2px;
  margin: 34px 0 0;
}

.footer_inner .txt__l {
  color: #b83333;
  font-size: 15px;
  letter-spacing: 0.15px;
  line-height: 21px;
  margin: 0 auto 0;
  padding: 20px 0 0;
  max-width: 630px;
  text-align: left;
  clear: both;
}
/* フッターはリンク色を変えない */
a.change_link_color {
  color: #616161;
}

@media (max-width:1024px) {
  /*.footer_inner #footer_logo li {
    padding: 0 18px;
  }*/
  .footer_inner #footer_copy {
    padding: 0 4%;
    font-size: 16px;
  }
}
@media print, screen and (min-width:768px) {

  .btn_gotop_sp {
    display: none!important;
  }
}

@media screen and (max-width:767px) {

  #footer {
    padding-top: 93px;
  }
  #footer:before {
    background: none;
    margin: 0;
    height: 0;
    width: 100%;
  }

  .footer_inner {
    background: url(../image_cmn/footer/line_footer.png) repeat-x top left;
    padding: 0;
  }

  #footer.no-fixed .btn_gotop_sp {
    bottom: auto;
    position: absolute;
    top: 30px;
  }

  .footer_inner .footer_hor_menu {
    margin-bottom: 28px;
    text-align: left;
  }

  .footer_inner .footer_hor_menu li {
    background: url(../image_cmn/header/ico_ar_right_gold.png);
    background-position: center right 17px;
    background-repeat: no-repeat;
    background-size: 6px 9px;
    display: block;
    margin: 0;
    padding: 0;
  }

  .footer_inner .footer_hor_menu li.no-link {
    background-image: url(../image_cmn/footer/ico_ar_right_gold_hide.png);
  }

  .footer_inner .footer_hor_menu li a {
    background: url(../image_cmn/header/ico_dots_menu.png) no-repeat center left 15px;
    background-size: 19px 12px;
    border-bottom: 1px solid #d2d2d2;
    color: #0d53de;
    display: block;
    font-size: 17px;
    letter-spacing: 2px;
    padding: 18px 15px 15px 46px;
  }

  .footer_inner .footer_hor_menu li.no-link a {
    background: url(../image_cmn/footer/ico_dots_menu_hide.png) no-repeat center left 15px;
    background-size: 19px 12px;
    color: #848484;
  }

  .footer_inner #footer_logo_area {
    width: 100%;
  }

  .footer_inner #footer_logo {
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
  }

  .footer_inner #footer_logo li:nth-child(1) {
    width: 80%;
    margin: 1rem auto 0;
  }
  .footer_inner #footer_logo li:nth-child(2) {
    width: 70%;
    margin: 1rem auto 0;
  }
  .footer_inner #footer_logo li:nth-child(3) {
    width: 70%;
    margin: 1rem auto 0;
  }

  .footer_inner .box_copyright {
    font-size: 16px;
    padding: 0;
    text-align: center;
  }

  .footer_inner .box_copyright .company_info {
    letter-spacing: 0;
    line-height: 1.5;
  }

  .footer_inner .box_copyright .company_info #facility {
    float: none;
    text-align: center;
    margin-bottom: 10px;
  }

  .footer_inner .box_copyright .company_info .address {
    padding: 0;
    display: block;
  }

  .footer_inner .box_copyright .company_info::after {
    background: url(../image_cmn/footer/bg_footer_after_sp.png) no-repeat center;
    background-size: 100% 100%;
    content: "";
    height: 72px;
    position: absolute;
    right: 12px;
    top: -17px;
    width: 78px;
  }

  .footer_inner .box_copyright .company_info strong {
    display: block;
    font-size: 25px;
    letter-spacing: -0.5px;
    margin-bottom: 0;
  }

  .footer_inner .box_copyright .copyright {
    font-size: 12px;
    letter-spacing: 0.8px;
    line-height: 1.5;
    margin: 16px 0 25px;
    padding: 0px 70px;
    position: static;
  }

  .btn_gotop_sp {
    bottom: 15px;
    display: none;
    font-size: 0;
    height: 50px;
    margin: auto;
    position: fixed;
    right: 80px;
    width: 50px;
    z-index: 10;
  }

  .btn_gotop_sp.btn_sitetop {
    right: 15px;
  }

  .footer_sns {
    text-align: center;
  }

  .footer_sns li {
    margin-right: 15px;
  }

  .footer_sns li:last-child {
    margin: 0;
  }

  .footer_inner .box_copyright::after {
    display: none;
  }

  .footer_inner .txt__l {
    margin-top: 11px;
    padding: 0 40px;
  }
}

@media (max-width:413px) {

  .footer_inner .footer_hor_menu {
    margin-bottom: 31px;
  }

  .footer_inner .box_copyright .company_info strong {
    font-size: 23px;
  }

  .footer_inner .box_copyright .company_info::after {
    height: 56px;
    right: 5px;
    top: -12px;
    width: 61px;
  }

  .footer_inner .box_copyright .copyright {
    padding: 0 25px;
  }

  .header_right_sns li {
    margin-right: 13px;
  }

  .header_right_sns li:first-child img {
    height: 37px;
    width: 37px;
  }

  .header_right_sns li:nth-child(2) img {
    height: 37px;
    width: 37px;
  }

  .header_right_sns li:nth-child(3) img {
    height: 26px;
    width: 32px;
  }

  .header_right_sns li:nth-child(4) img {
    height: 32px;
    width: 43px;
  }

  .header_right_sns li:nth-child(5) img {
    height: 38px;
    width: 38px;
  }

  .header_right_sns li:last-child img {
    height: 38px;
    width: 38px;
  }
}

/* 2020/06/01 print layout */
@media print {
  .btn_gotop {
    bottom: 324px;
    display: inline;
    position: absolute;
  }
  .btn_gotop.btn_sitetop {
    bottom: 274px;
  }
}